@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,800');

.updated {
	font-weight:bold;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

header {
	width: 100%;
	height: 280px;
	background: #1e1e1e;
}

header a {
	color: #FFF;
	text-decoration: none!important;
}

header a:hover {
	color: #b58f2c;
	position: relative;
	text-decoration: none!important;
}

#topo {
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #FFF;
	font-size: 16px;
	font-weight: 400;
	z-index: 3000;
}

#topo ul li {
	list-style: none;
	display: inline;
	line-height: 45px;
	padding-right: 8px;
}

#cabecalho {
	width: 100%;
	height: 180px;
	background: url(../imgs/bg-cabecalho.jpg) repeat-y;
	z-index: 4000;
}

#logo-home {
	padding-top: 40px;
}


#menu-principal ul li {
	list-style: none;
	display: inline;
	padding-right: 15px;
	line-height: 180px;
}

#menu-principal ul li a {
	font-size: 20px;
}

.current-menu-item a {
	color: #b58f2c;
	font-weight: 800;
}

#cabecalho .container {
	height: 180px;
	background: url(../imgs/bg-centro-cabecalho.png) no-repeat;
	position: relative;
	background-position: center;
}

#buscar {
	padding-top: 8px;
}

#buscar input {
	border: 0;
}

#categorias ul {
	padding-top: 15px;
}

#categorias ul li {
	list-style: none;
	display: inline;
	padding-right: 15px;
	font-size: 16px; 
	padding-top: 10px; 
}

#blog-page h1 {
	font-size: 22px!important;
	line-height: 25px!important;
	font-weight: 900;
	min-height: 50px;
	padding-top: 20px;
}

.botao-leia {
	padding-top: 10px;
}


.botao-leia a {
	background: #b58f2d;
	color: #FFF!important;
	padding: 10px 25px;
	border-radius: 30px;
	font-weight: 900;
}

#blog-page a {
	color: #404040FF;
	text-decoration: none;
}

#blog-page p {
	line-height: 25px;
	font-size: 16px;
}

#blog-page h1 a {
	font-size: 22px!important;
	line-height: 20px!important;
	font-family: 'Open Sans', sans-serif;
	color: #404040FF;
}

#paginacao {
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 20px;
}

.current {
	font-weight: 900;
	color: #b58f2d;
}


footer {
	width: 100%;
	min-height: 60px;
	background: #1e1e1e;
}

footer .direitos p {
	color: #FFF;
	padding-top: 18px;
}

footer .oficina {
	padding-top: 8px;
}

footer .oficina ul li {
	display: inline;
	color: #FFF;
}

#topo-postagem {
	height: 400px;
}

#post-page {
	padding-top: 20px;
}

#post-perfil {
	padding-top: 20px;
}

#post-perfil p {
	font-size: 18px;
	line-height: 32px;
}

#post-page h1 {
	font-size: 40px;
	
}

.topo-informacao {
	padding-top: 20px;
}

.conteudo-post p {
	line-height: 30px;
	padding-top: 20px;
}

#search-page a {
	color: #404040FF;
}

#search-page a:hover {
	text-decoration: none;
}

.busca-topico {
	padding-top: 20px;

	border-bottom: 1px solid #D3D3D3FF;
}

#pg-postagem {
	padding-top: 45px;
	padding-bottom: 45px;
}

#pg-postagem h1 {
	padding-bottom: 15px;
}

#pg-postagem p {
	line-height: 30px;
}




/********     AJUSTES PARA RESPONSIVO    **********/

@media (max-width: 575px) { /**/

#cabecalho .container {
	height: 180px;
	background: url(../imgs/bg-centro-cabecalho-menor-menor.png) no-repeat;
	position: relative;
	background-position: center;
}

#logo-home {
	padding-top: 60px;
}

#logo-home img {
	width: 160px;
	height: 47px;
}

#img-chiarella {
	width: 220px;
	height: 170px;
	background: url(../imgs/chiarella.png) no-repeat;
	position: absolute;
	top: 10px;
	left: 90px;
}	

#topo ul li:first-child {
	display: none;
}

.navegacao-cat {
	display: none;
}

#blog-page .row {
	padding-top: 40px;
}

}

@media (min-width: 576px) and (max-width: 767px) { /*SM*/

#cabecalho .container {
	height: 180px;
	background: url(../imgs/bg-centro-cabecalho-menor-menor.png) no-repeat;
	position: relative;
	background-position: center;
}

#logo-home img {
	width: 215px;
	height: 63px;
}	

#img-chiarella {
	width: 220px;
	height: 210px;
	background: url(../imgs/chiarella.png) no-repeat;
	position: absolute;
	top: -20px;
	left: 200px;
}

.navegacao-cat {
	display: none;
}

#blog-page .row {
	padding-top: 40px;
}

footer .direitos {
	text-align: center;
}

footer .direitos p { 
	font-size: 12px;
}

}

@media (min-width: 768px) and (max-width: 991px) { /*MD*/

#cabecalho .container {
	height: 180px;
	background: url(../imgs/bg-centro-cabecalho-menor.png) no-repeat;
	position: relative;
	background-position: center;
}

#img-chiarella {
	width: 220px;
	height: 210px;
	background: url(../imgs/chiarella.png) no-repeat;
	position: absolute;
	top: -30px;
	left: 240px;
}

.navegacao-cat {
	display: none;
}

#blog-page .row {
	padding-top: 40px;
}

footer .direitos p { 
	font-size: 12px;
}

}

@media (min-width: 992px) and (max-width: 1199px) { /*LG*/

#img-chiarella {
	width: 220px;
	height: 210px;
	background: url(../imgs/chiarella.png) no-repeat;
	position: absolute;
	top: -30px;
	left: 240px;
}

#menu-principal {
	padding-right: 90px;
}

#categorias ul li {
	font-size: 14px!important; 

}

#blog-page .row {
	padding-top: 40px;
}

}

@media (min-width: 1199px) { /*XL*/

#img-chiarella {
	width: 220px;
	height: 210px;
	background: url(../imgs/chiarella.png) no-repeat;
	position: absolute;
	top: -30px;
	left: 240px;
}

#menu-principal {
	
}

#categorias ul li {
	font-size: 16px; 

}

#blog-page .row {
	padding-top: 20px;
}


}